﻿
@font-face {
    font-family: 'simpler-black';
    src: url('../fonts/simpler-black-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-black-webfont.svg') format('svg'), url('../fonts/simpler-black-webfont.ttf') format('truetype'), url('../fonts/simpler-black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-bold';
    src: url('../fonts/simpler-bold-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-bold-webfont.svg') format('svg'), url('../fonts/simpler-bold-webfont.ttf') format('truetype'), url('../fonts/simpler-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-light';
    src: url('../fonts/simpler-light-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-light-webfont.svg') format('svg'), url('../fonts/simpler-light-webfont.ttf') format('truetype'), url('../fonts/simpler-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-regular';
    src: url('../fonts/simpler-regular-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-regular-webfont.svg') format('svg'), url('../fonts/simpler-regular-webfont.ttf') format('truetype'), url('../fonts/simpler-regular-webfont.woff') format('woff');
}

* {
    padding: 0;
    margin: 0;
}

#NetflixPush {
    max-width: 1920px;
    margin: 0 auto 1% auto;
    direction: rtl;
    color: #000000;
    font-size: 1vw;
    font-family: 'simpler-regular', arial;
    text-align: center;
    box-sizing: border-box;
    display: block;
    border: 0px solid green;
}

#NetflixPush img {
    width: 100%;
    height: auto;
    display: block;
}

#NetflixPush h1, #NetflixPush h2, #NetflixPush h3, #NetflixPush h4, #NetflixPush h5, #NetflixPush h6{
    font-weight: normal;
    line-height: 100%;
}

/****************************************************************************************/

#NetflixPush .wrapCont .bgMainWeb {
    display: block;
}

#NetflixPush .wrapCont .bgMainMob {
    display: none;
}

#NetflixPush .wrapCont {
    position: relative;
}

#NetflixPush .wrapCont .headSec {
    position: absolute;
    top: 17%;
    right: 58%;
    text-align: right;
    font-family: simpler-bold;
    width: 40%;
    border: 0px solid green;
}

#NetflixPush .wrapCont .headSec h1 {
    color: #000000;
    text-align: center;
    border: 0px solid green;
    font-size: 0.97em;
}

#NetflixPush .wrapCont .headSec  a.joinBtn {
    color: #ffffff;
    font-size: 2em;
    padding: 3% 7% 3% 7%;
    margin: 7% 0 0 0;
    line-height: 100%;
    background: #e91f2f;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    border: 0px solid green;
}

#NetflixPush .wrapCont .headSec h1 img.netflixLogo {
    width: 50%;
    display: block;
    margin: 0 auto;
}

#NetflixPush .wrapCont .headSec h1 span.now {
    color: #ffffff;
    display: block;
    font-size: 2.2em;
    line-height: 120%;
    margin: 7% 0 0 0;
    font-family: 'simpler-bold';
}

#NetflixPush .wrapCont .headSec h1 span.only {
    color: #ffffff;
    display: block;
    font-size: 1.8em;
    line-height: 130%;
    margin: 3% 0 0 0;
    font-family: 'simpler-regular';
}
/*
#NetflixPush .wrapCont .headSec h1 span.start {
    color: #2cd5c4;
    display: block;
    font-size: 1.1em;
    margin: 2% 0 0 0;
    line-height: 100%;
    font-family: 'simpler-black';
}

#NetflixPush .wrapCont .headSec h1 span.start img {
    width: 3%;
    display: inline-block;
    vertical-align: middle;
}
*/
#NetflixPush .headSec .allSeries {
    position: relative;
    color: #ffffff;
    display: inline-block;
    font-size: 1em;
    text-align: right;
}

#NetflixPush .headSec .allSeries:after {
    position: absolute;
    bottom: -43%;
    right: 0;
    left: 0;
    content: "";
    margin: 0 auto;
    border-top: 0.3em solid #2cd5c4;
}

#NetflixPush .wrapCont .watchNow {
    position: absolute;
    top: 94.5%;
    right: 21.5%;
    border: 0px solid green;
}

#NetflixPush .wrapCont .watchNow span {
    color: #ffffff;
    display: inline-block;
    font-size: 1.9em;
    font-family: 'simpler-bold';
    line-height: 100%;
    border: 0px solid green;
}

/****************************************************************************************/

#NetflixPush .listItem  {
    padding: 3% 0 2% 0;
    border: 0px solid green;
}

#NetflixPush .listItem .flex-container {
    display: flex;
    width: 70%;
    margin: 0 auto;
    border: 0px solid green;
}

#NetflixPush .listItem .flex-container > div {
    width: 20%;
    margin: 0 auto;
    border: 0px solid green;
}

#NetflixPush .listItem .flex-container > div img {
    width: 65%;
    margin: 0 auto;
}

#NetflixPush .listItem .flex-container > div span {
    margin: 10% 0 0 0;
    display: block;
    font-size: 1.4em;
    color: #000000;
    line-height: 120%;
    font-family: 'simpler-bold';
}

#NetflixPush .listItem .flex-container > div.buf {
    width: 1%;
    margin: 0;
}

#NetflixPush .listItem .flex-container > div.buf img {
    width: 27%;
    height: 100%;
    border: 0px solid red;
}

#NetflixPush .menubox .whyNetflix {
    font-family: 'simpler-regular'; 
    font-size: 3.7em; 
    text-align: right; 
    padding: 2% 16% 0 0; 
    line-height: 120%; 
    border: 0px solid green;
}

#NetflixPush .jointv {
    width: 75%;
    margin: 0 auto;
    border: 0px solid green;
}

#NetflixPush .jointv .joinTit {
    text-align: right;
    font-size: 3.4em;
    margin: 2% 0 0 0;
    font-family: 'simpler-regular';
    border: 0px solid green;
}

#NetflixPush .jointv .joinListWeb {
    display: block;
}

#NetflixPush .jointv .joinListMob {
    display: none;
}

#NetflixPush .jointv .joinListWeb .flex-container-JoinWeb {
    display: flex;
    justify-content: center;
    /*align-items: center;*/
    width: 100%;
    margin: 3% auto 0 auto;
    border: 0px solid green;
}

#NetflixPush .jointv .joinListWeb .flex-container-JoinWeb > div {
    width: 33%;
    font-size: 1.4em;
    font-family: 'simpler-bold';
    line-height: 100%;
    padding: 0 0.5% 0 0.5%;
    border: 0px solid red;
}

#NetflixPush .jointv .joinListWeb .flex-container-JoinWeb > div.buf {
    width: 3%;
    border: 0px solid red;
}

#NetflixPush .jointv .joinListWeb .flex-container-JoinWeb > div.buf img {
    height: 100%;
    margin: 0 auto;
    border: 0px solid green;
}

#NetflixPush .jointv a.btn {
    position: relative;
    display: inline-block;
    background-color: #2cd5c4;
    color: #000000;
    font-size: 1.5em;
    text-align: center;
    padding: 0.7% 3% 0.7% 3%;
    margin: 3% 0 0 0;
    font-family: 'simpler-black';
    text-decoration: none;
    width: 33%;
    box-sizing: border-box;
    z-index: 1;
    border: 0.2vw solid #ffffff;
}

#NetflixPush .jointv a.btn .text {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
}

#NetflixPush .jointv a.btn .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #000000;
    display: block;
    z-index: 1;
    transition: width 0.5s ease;
}

#NetflixPush .jointv a.btn:hover .text {
    color: #2cd5c4;
}

#NetflixPush .jointv a.btn:hover .hoverLayout {
    width: 100%;
}

#NetflixPush .wrapSlideSec {
    position: relative;
}

#NetflixPush .wrapSlideSec .bgMainWeb {
    display: block;
}

#NetflixPush .wrapSlideSec .bgMainMob {
    display: none;
}

#NetflixPush .wrapSlideSec .headSec {
    position: absolute;
    top: 15%;
    right: 16%;
    text-align: right;
    font-family: 'simpler-regular';
    width: 46%;
    color: #ffffff;
    font-size: 1.5em;
    border: 0px solid green;
}

#NetflixPush .wrapSlideSec .headSec h2 {
    /*margin: 2% 0 0 0;*/
    line-height: 120%;
    font-size: 2.3em;
    font-family: 'simpler-regular';
}

#NetflixPush .wrapSlideSec .slickArea {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 71%;
    box-sizing: border-box;
    border: 0px solid red;
}

#NetflixPush .slideWrap {
    font-family:Arial;
    width: 100%;
    display:block;
    margin:0 auto;
    box-sizing: border-box;
    direction: ltr;
    border: 0px solid green;
}

#NetflixPush .slideWrap .slider {
    background: none;
}

#NetflixPush .slideWrap .slick-slider {
    margin-bottom: 0;
}

#NetflixPush .slideWrap .slick-initialized .slick-slide {
    margin: 0 0.3% 0 0.3%;
}

#NetflixPush .slideWrap .arrowSide {
    top: 37%;
    width: 48px;
    height: 50px;
    position: absolute;
    cursor: pointer;
}

#NetflixPush .slideWrap .arrowSide.arrR {
    right: -45px;
    background: url(https://www.partner.co.il/globalassets/global/netflixpush/slider/images/right_arr.png);
    z-index: 1;
}

#NetflixPush .slideWrap .arrowSide.arrL {
    left: -45px;
    background: url(https://www.partner.co.il/globalassets/global/netflixpush/slider/images/left_arr.png);
    z-index: 1;
}

#NetflixPush .wrapSlideSec .slickArea .watch {
    color: #ffffff;
    width: 98%;
    margin: 3% 0 0 0;
    text-align: left;
    font-size: 1.4em;
    font-family: 'simpler-bold'; 
    border: 0px solid green;
}

#NetflixPush  ul.mishpati {
    width: 75%;
    margin: 0 auto 0 auto;
    padding: 1% 0 0 0;
    list-style-type: none;
    border: 0px solid green;
}

#NetflixPush ul.mishpati li {
    position: relative;
    text-align: right;
    font-size: 1em;
    padding: 0 1.2em 0.2% 0.3em;
    border: 0px solid blue;
}

#NetflixPush ul.mishpati li a {
    color: #000000;
    font-family: 'simpler-black';
    transition: 0.3s all;
}

#NetflixPush ul.mishpati li a:hover {
    color: #2dd5c4;
    text-decoration: none;
}

#NetflixPush ul.mishpati li:before {
    content: "•";
    color: #2dd5c4;
    position: absolute;
    top: -0.32em;
    right: 0;
    font-size: 2em;
    border: 0px solid green;
}


/********** LEAD FORM *************/

#NetflixPush  #wrapBottomForm {
    position: fixed; 
    right: 0; 
    left: 0; 
    bottom: 0; 
    margin: 0; 
    z-index: 1; 
    width: 100%;
}

#NetflixPush #wrapBottomForm .frmBox {
    margin: 0; 
    z-index: 1; 
    width: 100%; 
    background: #000000; 
    font-family: 'simpler-regular'; 
    font-size: 0.2em; 
    border: 0px solid green;
}

#NetflixPush #wrapBottomForm .frmBox .mylink {
    display: none; 
    background: #000000; 
    text-align: center; 
    border: 0px solid green;
}

#NetflixPush #wrapBottomForm .frmBox .mylink a {
    display: inline-block; 
    box-sizing: border-box; 
    width: 100%; 
    padding: 2% 0 2% 0; 
    text-decoration: none; 
    color: #2cd5c4; 
    font-weight: bold; 
    border: 0px solid green;
}

#NetflixPush #wrapBottomForm .frmBox .mylink a img {
    width: 6%; 
    height: auto; 
    vertical-align: middle; 
    display: inline-block;
}

#NetflixPush #wrapBottomForm .frmBox .mylink a span {
    padding: 0 2% 0 0;
}

#NetflixPush #wrapBottomForm .frmBox .cont {
    display: inline-block; 
    width: 100%; 
    border: 0px solid green;
}

#NetflixPush #wrapBottomForm .flex-container-formBottom {
    display: flex;
    width: 75%;
    margin: 0.8% auto 1% auto;
    border: 0px solid green;
}

#NetflixPush #wrapBottomForm .flex-container-formBottom > div {
    width: 25%;
    margin: auto;
    box-sizing: border-box;
    border: 0px solid orange;
}

#NetflixPush #wrapBottomForm .flex-container-formBottom > div.titleWrap {
    width: 30%;
}

#NetflixPush #wrapBottomForm .flex-container-formBottom > div.titleWrap .titleStyle {
    color: #ffffff;
    font-family: 'simpler-black';
    text-align: right;
    font-size: 6em;
    line-height: 100%;
}

#NetflixPush #wrapBottomForm .flex-container-formBottom > div.titleWrap .titleStyle span {
    font-family: simpler-regular;
    font-size: 0.9em;
}

#NetflixPush #wrapBottomForm .flex-container-formBottom > div input[type=text] {
    width: 100%;
    box-sizing: border-box;
    font-size: 5.5em;
    padding: 2% 1% 2% 0;
    background: none;
    color: #ffffff;
    outline: none;
    border: none;
    border-bottom: 2px solid #26ad9f;
}

#NetflixPush #wrapBottomForm .flex-container-formBottom > div.btnWrap {
    width: 10%;
}

/************/

#NetflixPush #wrapBottomForm .flex-container-formBottom > div.btnWrap a {
    position: relative;
    display: inline-block;
    background-color: #2cd5c4;
    color: #000000;
    font-size: 5em;
    text-align: center;
    padding: 2% 5% 2% 5%;
    font-family: 'simpler-black';
    text-decoration: none;
    width: 70%;
    border: 0.2vw solid #ffffff;
}

#NetflixPush #wrapBottomForm .flex-container-formBottom > div.btnWrap a .text {
    position: relative;
    z-index: 2;
    transition: color .2s;
}

#NetflixPush #wrapBottomForm .flex-container-formBottom > div.btnWrap a .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #ffffff;
    display: block;
    z-index: 1;
    transition: width 1s ease;
}

#NetflixPush #wrapBottomForm .flex-container-formBottom > div.btnWrap a:hover .text {
    color: #000000;
}

#NetflixPush #wrapBottomForm .flex-container-formBottom > div.btnWrap a:hover .hoverLayout {
    width: 100%;
}

#NetflixPush #wrapBottomForm ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff;
}

#NetflixPush #wrapBottomForm ::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff;
}

#NetflixPush #wrapBottomForm :-ms-input-placeholder { /* IE 10+ */
    color: #ffffff;
}

#tvCampaign #wrapBottomForm :-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
}

#NetflixPush #wrapBottomForm .success, #wrapBottomForm .error-message {
    padding: 0.5% 0 0.5% 0;
}

#NetflixPush #wrapBottomForm .success img, #wrapBottomForm .error-message img {
    width: 3%;
    margin: 0 auto;
}

#NetflixPush #wrapBottomForm .success h2, #wrapBottomForm .error-message h2 {
    font-size: 4.5em;
    color: #ffffff;
}

#NetflixPush #wrapBottomForm .success span, #wrapBottomForm .error-message span {
    font-size: 4.5em;
    color: #ffffff;
}

#NetflixPush .accordionQues .moreQues {
    width: 100%;
    line-height: 215%;
    padding: 1% 0 1% 0;
    display: inline-block;
}

#NetflixPush .accordionQues .moreQues span {
    width: 100%;
    color: #2e74b5;
    font-size: 1.2em;
    text-align: right;
    line-height: 100%;
    display: inline-block;
    font-family: 'simpler-bold';
    text-decoration: underline;
}

#NetflixPush .accordionQues .moreQues span.unline {
    display: block;
    text-decoration: none;
}

#NetflixPush #wrapBottomForm ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff;
}

#NetflixPush #wrapBottomForm ::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff;
}

#NetflixPush #wrapBottomForm :-ms-input-placeholder { /* IE 10+ */
    color: #ffffff;
}

#NetflixPush #wrapBottomForm :-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
}

/************ END LEAD FORM **********/

@media screen and (max-width: 1024px) {

    #NetflixPush {
        padding: 0 0 20% 0;
    }


    /**********************************************************************/

    #NetflixPush .wrapCont .bgMainWeb {
        display: none;
    }

    #NetflixPush .wrapCont .bgMainMob {
        display: block;
    }

    #NetflixPush .wrapCont .headSec {
        top: 3%;
        left: 0;
        right: 0;
        text-align: center;
        width: 97%;
        margin: 0 auto;
        font-size: 3em;
        box-sizing: border-box;
        transform: initial;
        font-family: 'simpler-black';
        border: 0px solid green;
    }

    #NetflixPush .wrapCont .headSec h1 {
        text-align: center;
    }

    #NetflixPush .wrapCont .headSec h1 span {
        color: initial;
    }
    
    #NetflixPush .wrapCont .headSec h1 img.netflixLogo {
        width: 45%;
    }

    #NetflixPush .wrapCont .headSec h1 span.now {
        font-size: 1.8em;
        line-height: 110%;
        margin: 1% 0 0 0;
    }

    #NetflixPush .wrapCont .headSec h1 span.only {
        font-size: 1.8em;
        line-height: 100%;
        font-family: 'simpler-regular';
    }

    #NetflixPush .wrapCont .headSec a.joinBtn {
        font-size: 1.7em;
        padding: 4% 8% 4% 8%;
        margin: 6% 0 0 0;
    }

    #NetflixPush .wrapCont .watchNow {
        top: 95.5%;
        right: 0;
        left: 0;
        margin: 0 auto;
    }

    #NetflixPush .wrapCont .watchNow span {
        font-size: 5em;
    }
    /*
    #NetflixPush .wrapCont .triple {
        top: 31%;
        right: 3.2%;
        width: 23%;
        font-size: 4.6em;
        border: 0px solid green;
    }

    #NetflixPush .wrapCont .triple span.shd {
        font-size: 2em;
    }

    #NetflixPush .wrapCont .triple span.parTv {
        font-size: 1em;
    }
    */
    #NetflixPush .listItem {
        padding: 3% 0 7% 0;
    }

    #NetflixPush .listItem .flex-container {
        width: 98%;
        flex-wrap: wrap;
        margin: 5% auto 0 auto;
    }

    #NetflixPush .listItem .flex-container > div {
        width: 49%;
        margin: 0 auto 8% auto;
    }

    #NetflixPush .listItem .flex-container > div.buf.noneMob {
        display: none;
    }

    #NetflixPush .listItem .flex-container > div img {
        width: 60%;
    }

    #NetflixPush .listItem .flex-container > div span {
        font-size: 5em;
        line-height: 110%;
        width: 90%;
        margin: 7% auto 0 auto;
    }
    
    #NetflixPush .whyNetflix {
        font-size: 10em;
        text-align: right;
        margin: 0 0 2% 0;
        padding: 0 2% 0 0;
        border: 0px solid green;
    }

    #NetflixPush .wrapSlideSec .bgMainWeb {
        display: none;
    }

    #NetflixPush .wrapSlideSec .bgMainMob {
        display: block;
    }

    #NetflixPush .wrapSlideSec .headSec {
        top: 6%;
        left: 0;
        right: 5%;
        margin: 0 auto;
        width: 95%;
    }

    #NetflixPush .wrapSlideSec .headSec h2 {
        text-align: right;
        font-size: 5em;
    }

    #NetflixPush .headSec .allSeries {
        font-size: 4em;
    }

    #NetflixPush .slideWrap {
        width: 100%;
    }

    #NetflixPush .slideWrap .slick-initialized .slick-slide {
        margin: 0 0.1% 0 0.1%;
    }

    #NetflixPush .wrapSlideSec .slickArea {
        top: 37%;
        width: 100%;
    }

    #NetflixPush .slideWrap .arrowSide.arrL{
        left: 30px;
        z-index: 1;
    }

    #NetflixPush .slideWrap .arrowSide.arrR {
        right: 30px;
    }

    #NetflixPush .slideWrap .arrowSide {
        top: 42%;
    }

    #NetflixPush .slideWrap .slick-active {
        /*transform: scale(1.2);*/
    }

    #NetflixPush .wrapSlideSec .slickArea .watch {
        font-size: 6em;
        margin: 7% 0 0 0;
        text-align: center;
    }

    #NetflixPush .jointv {
        width: 100%;
        box-sizing: border-box;
        border: 0px solid green;
    }

    #NetflixPush .jointv .joinTit {
        font-size: 10em;
        padding: 0 4% 0 0;
    }

    /************************************************/

    #NetflixPush .jointv .joinListWeb {
        display: none;
    }

    #NetflixPush .jointv .joinListMob {
        display: block;
    }

    #NetflixPush .jointv ul.joinListMob {
        list-style-type: none;
        width: 100%;
        display: block;
        margin: 5% auto 0 auto;
        box-sizing: border-box;
        border: 0px solid green;
    }

    #NetflixPush .jointv ul.joinListMob li {
        width: 100%;
        position: relative;
        text-align: right;
        font-size: 4.7em;
        font-family: 'simpler-bold';
        padding: 2% 12% 5% 2%;
        line-height: 100%;
        box-sizing: border-box;
        background-image: url(https://www.partner.co.il/globalassets/global/netflixpush/images/arrow-join.png);
        background-repeat: no-repeat;
        background-position: 98% 70%;
        background-size: 7%;
        border: 0px solid red;
    }

    #NetflixPush .jointv ul.joinListMob li:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;                            
        border: 0px solid green;
    }

    /************************************************/

    #NetflixPush .jointv a.btn {
        width: 70%;
        font-size: 5em;
        padding: 2% 3% 2% 3%;
    }

    #TVPlusCellular ul.mishpati {
        width: 95%;
        margin: 5% 2% 0 0;
    }

    #TVPlusCellular ul.mishpati li {
        font-size: 4.5em;
        margin: 0 0 2% 0;
    }

    /******** LEAD FORM ********/

    #NetflixPush #wrapBottomForm .frmBox {
        position: fixed; right: 0; left: 0;
    }

    #NetflixPush #wrapBottomForm .frmBox .mylink {
        display: block;
    }

    #NetflixPush #wrapBottomForm .frmBox .cont {
        display: none;
        height: 100%;
    }

    #NetflixPush #wrapBottomForm .frmBox .mylink a {
        font-size: 30em;
    }

    #NetflixPush #wrapBottomForm .flex-container-formBottom {
        width: 85%;
        flex-wrap: wrap;
        margin: 0.8% auto 5% auto;
    }

    #NetflixPush #wrapBottomForm .flex-container-formBottom > div.titleWrap {
        width: 100%;
    }

    #NetflixPush #wrapBottomForm .flex-container-formBottom > div.titleWrap .titleStyle {
        text-align: center;
        font-size: 30em;
    }

    #NetflixPush #wrapBottomForm .flex-container-formBottom > div {
        width: 100%;
        margin: 0 0 5% 0;
    }

    #NetflixPush #wrapBottomForm .flex-container-formBottom > div input[type=text] {
        font-size: 27em;
    }

    #NetflixPush #wrapBottomForm .flex-container-formBottom > div.btnWrap {
        width: 100%;
        margin: 5% 0 0 0;
    }

    #NetflixPush #wrapBottomForm .flex-container-formBottom > div.btnWrap a {
        font-size: 31em;
        padding: 3% 20% 3% 20%;
        box-sizing: border-box;
        border: 1vw solid #ffffff;
    }

    #NetflixPush #wrapBottomForm .success h2, #NetflixPush #wrapBottomForm .error-message h2 {
        font-size: 4em;
    }

    #NetflixPush #wrapBottomForm .success img, #NetflixPush #wrapBottomForm .error-message img {
        width: 11%;
    }

    /**** END LEAD FORM ***/

    #NetflixPush .accordionQues .moreQues {
        padding: 2% 0 2% 0;
    }

    #NetflixPush .accordionQues .moreQues span {
        font-size: 5em;
    }

    #NetflixPush .accordionQues .moreQues span.unline {
        margin: 2% 0 0 0;
    }

    #NetflixPush ul.mishpati {
        width: 95%;
        margin: 2% auto 0 auto;
    }

    #NetflixPush ul.mishpati li {
        font-size: 4em;
        line-height: 130%;
        padding: 0 1.2em 2% 0.3em;
    }

    #NetflixPush ul.mishpati li:before {
        top: 0em;
    }

}

@media screen and (min-width: 1920px) {
    #NetflixPush {
        /*font-size: 1.9em;*/
    }
}